 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2)), url("https://assets.nicepagecdn.com/f572c555/6633955/images/PrairieVesselCollection11.png");
}

.u-section-1 .u-sheet-1 {
  min-height: 951px;
}

.u-section-1 .u-calendar-1 {
  width: 589px;
  --radius: 10px;
  box-shadow: 0px 10px 20px 0px rgba(0,0,0,0.2);
  --num-padding-vertical: 16px;
  --num-hover-color: #cfcfae;
  --num-text-hover-default-color: #111111;
  --num-active-color: #8e8e65;
  --num-text-active-default-color: #ffffff;
  --num-color: #ececd8;
  --num-text-default-color: #111111;
  --num-border-active-color: #ffffff;
  --num-border-current-color: #ffffff;
  --days-padding-vertical: 12px;
  --days-font-size: 14px;
  --days-text-transform: uppercase;
  --year-month-font-size: 24px;
  --year-month-font-weight: 700;
  --year-month-bold: bold;
  --year-month-text-color: #61613f;
  --year-month-padding-vertical: 20px;
  --year-month-padding-horizontal: 20px;
  --num-border-hover-color: #ffffff;
  --num-border-style: solid;
  --num-border-color: #ffffff;
  --num-border: 2px;
  --num-current-color: #61613f;
  --num-text-current-default-color: #ffffff;
  --num-font-weight: 500;
  --num-text-transform: none;
  --num-border-radius: 100px;
  --num-font-size: 20px;
  --days-text-color: #68623a;
  --days-bold: bold;
  background-image: none;
  --days-letter-spacing: 1px;
  --num-text-hover-color: #ececd8;
  --year-month-border-style: solid;
  --year-month-border-color: #68623a;
  --year-month-border: 2px;
  --year-month-border-left: 0;
  --year-month-border-top: 0;
  --year-month-border-right: 0;
  --days-border-style: solid;
  --days-border: 2px;
  --days-border-left: 0;
  --days-border-top: 0;
  --days-border-right: 0;
  --days-border-color: #68623a;
  --num-text-current-color: #333329;
  --num-text-active-color: #333329;
  --num-text-color: #333329;
  margin: 250px auto 0 64px;
  padding: 36px 30px;
}

.u-section-1 .u-calendar-time-slot-1 {
  font-weight: 700;
  border-style: solid;
  --radius: 10px;
  padding: 8px 20px;
}

.u-section-1 .u-text-2 {
  margin: -144px 21px 60px 678px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 952px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 0;
    margin-left: 499px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-text-2 {
    margin-left: 279px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-calendar-1 {
    --year-month-font-size: 22px;
    --num-font-size: 18px;
    width: 540px;
    margin-left: 0;
  }

  .u-section-1 .u-text-2 {
    margin-left: 99px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-calendar-1 {
    --num-padding-vertical: 11px;
    --days-font-size: 12px;
    --year-month-font-size: 20px;
    --num-font-size: 14px;
    padding-top: 30px;
    padding-bottom: 30px;
    width: 340px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 0;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 400px;
}@font-face {
  font-family: 'AvenirRegular';
  font-style: normal;
  font-weight: 400;
  src: url(https://assets.nicepagecdn.com/f572c555/6633955/fonts/AvenirRegular.ttf);
}
/* page-custom-fonts */
@font-face {
  font-family: 'AvenirRegular';
  font-style: normal;
  font-weight: 400;
  src: url(https://assets.nicepagecdn.com/f572c555/6633955/fonts/AvenirRegular.ttf);
}